RubyGems Navigation menu

postcodeapi 1.0.0

Wrapper around the postcodeapi.nu API for resolving Dutch postal codes

Versions:

  1. 1.0.0 - January 29, 2014 (7.5 KB)
  2. 0.0.2 - March 14, 2013 (6.5 KB)
  3. 0.0.1 - February 6, 2013 (6.5 KB)

Runtime Dependencies:

Authors:

  • Ariejan de Vroom

Owners:

A9bfdd0cc75c857b669c37548b8bfdf9

Total downloads 4,298

For this version 582

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'postcodeapi', '~> 1.0.0' = Copy to clipboard Copied!

install:
gem install postcodeapi = Copy to clipboard Copied!

Links: